Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-general] OWW installation

Expand Messages
  • GSV_NFA
    SUCCESS!! I got an email from Simon Melhueish (oww author) who pointed me in the direction of the older version of oww:
    Message 1 of 14 , May 21, 2011
    • 0 Attachment
      SUCCESS!!
      I got an email from Simon Melhueish (oww author) who pointed me in the
      direction of the older version of oww:
      http://sourceforge.net/projects/oww/files/oww/0.82.1/
      I then uninstalled the current 83.1 version, installed 82.1 from the above
      link, but still had no luck: the package just stopped responding.
      I then tried downgrading the libusb package again to 0.1.12-1 but still the
      same error and continued to run 0.1.12-2.
      Then the sneaky bit: grabbed the older /opt/lib/libusb-0.1.so.4 and
      libusb-0.1.so.4.4.4 files from a backup and copied them into the current
      /opt/lib/ directory and restarted the Slug.
      BY GOLLY IT WORKED! :-) Sluggy now pumping out the weather info once again
      at www.hyland.tk


      David Campbell wrote:
      >
      > I was wondering if someone could try and recompile under the latest Unslug
      > build to fix the issues with the USB access
      >

      --
      View this message in context: http://old.nabble.com/OWW-installation-tp30743102p31673108.html
      Sent from the Nslu2 - General mailing list archive at Nabble.com.
    • David Campbell
      Any chance you could emai me those two libusb files ? ... -- View this message in context: http://old.nabble.com/OWW-installation-tp30743102p31675765.html Sent
      Message 2 of 14 , May 22, 2011
      • 0 Attachment
        Any chance you could emai me those two libusb files ?



        GSV_NFA wrote:
        >
        > SUCCESS!!
        > I got an email from Simon Melhueish (oww author) who pointed me in the
        > direction of the older version of oww:
        > http://sourceforge.net/projects/oww/files/oww/0.82.1/
        > I then uninstalled the current 83.1 version, installed 82.1 from the above
        > link, but still had no luck: the package just stopped responding.
        > I then tried downgrading the libusb package again to 0.1.12-1 but still
        > the same error and continued to run 0.1.12-2.
        > Then the sneaky bit: grabbed the older /opt/lib/libusb-0.1.so.4 and
        > libusb-0.1.so.4.4.4 files from a backup and copied them into the current
        > /opt/lib/ directory and restarted the Slug.
        > BY GOLLY IT WORKED! :-) Sluggy now pumping out the weather info once
        > again at www.hyland.tk
        >
        >
        > David Campbell wrote:
        >>
        >> I was wondering if someone could try and recompile under the latest
        >> Unslug build to fix the issues with the USB access
        >>
        >
        >

        --
        View this message in context: http://old.nabble.com/OWW-installation-tp30743102p31675765.html
        Sent from the Nslu2 - General mailing list archive at Nabble.com.
      • swiftarf
        Hi, I m having the same frustration with ipkg and trying to downgrade libusb_0.1.12-2. Would you mind e-mailing me the 2 .so files you used in your workaround
        Message 3 of 14 , Jun 16, 2013
        • 0 Attachment
          Hi,
          I'm having the same frustration with ipkg and trying to downgrade
          libusb_0.1.12-2. Would you mind e-mailing me the 2 .so files you used in
          your workaround please?
          Thanks,
          Simon



          --
          View this message in context: http://nslu2.10980.n7.nabble.com/OWW-installation-tp2089p20207.html
          Sent from the General mailing list archive at Nabble.com.
        Your message has been successfully submitted and would be delivered to recipients shortly.